{
    "name": "saburly-headless",
    "version": "0.1.0",
    "repository": "git@gitlab.com:website-saburly/v2-backend.git",
    "author": "Saburly",
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "preinstall": "chmod +x install.sh && chmod +x mysql_config.sh && ./install.sh",
        "postinstall": "robo wordpress:setup",
        "start": "wp server",
        "lint": "phpcs -v wordpress/wp-content/themes/saburly-headless/. RoboFile.php"
    }
}